Index: trunk/source/processes/hadronic/stopping/History
===================================================================
--- trunk/source/processes/hadronic/stopping/History	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/History	(revision 1340)
@@ -14,4 +14,8 @@
      * Please list in reverse chronological order (last date on top)
      ---------------------------------------------------------------
+
+20-Sep-2010 Gunter Folger        (hadr-stopping-V09-03-00)
+----------------------------------------------------------
+- G4MuonMinusCaptureAtRest use integer A&Z for G4Fancy3DNucleus
 
 19-Nov-2009 Vladimir Ivantchenko (hadr-stopping-V09-02-04)
Index: trunk/source/processes/hadronic/stopping/include/G4MuMinusCaptureCascade.hh
===================================================================
--- trunk/source/processes/hadronic/stopping/include/G4MuMinusCaptureCascade.hh	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/include/G4MuMinusCaptureCascade.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuMinusCaptureCascade.hh,v 1.10 2007/07/05 18:19:14 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: hadr-stopping-V09-03-00 $
 //
 //   G4MuMinusCaptureCascade physics process --------
Index: trunk/source/processes/hadronic/stopping/include/G4MuonMinusCaptureAtRest.hh
===================================================================
--- trunk/source/processes/hadronic/stopping/include/G4MuonMinusCaptureAtRest.hh	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/include/G4MuonMinusCaptureAtRest.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuonMinusCaptureAtRest.hh,v 1.23 2008/10/02 20:57:52 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: hadr-stopping-V09-03-00 $
 //
 //  G4MuonMinusCaptureAtRest physics process
Index: trunk/source/processes/hadronic/stopping/include/G4StopElementSelector.hh
===================================================================
--- trunk/source/processes/hadronic/stopping/include/G4StopElementSelector.hh	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/include/G4StopElementSelector.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StopElementSelector.hh,v 1.10 2007/07/05 18:19:14 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: hadr-stopping-V09-03-00 $
 //
 // Author:        V.Ivanchenko (Vladimir.Ivantchenko@cern.ch)
Index: trunk/source/processes/hadronic/stopping/src/G4MuMinusCaptureCascade.cc
===================================================================
--- trunk/source/processes/hadronic/stopping/src/G4MuMinusCaptureCascade.cc	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/src/G4MuMinusCaptureCascade.cc	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuMinusCaptureCascade.cc,v 1.16 2008/05/05 09:09:06 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: hadr-stopping-V09-03-00 $
 //
 //   G4MuonMinusCaptureAtRest physics process
Index: trunk/source/processes/hadronic/stopping/src/G4MuonMinusCaptureAtRest.cc
===================================================================
--- trunk/source/processes/hadronic/stopping/src/G4MuonMinusCaptureAtRest.cc	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/src/G4MuonMinusCaptureAtRest.cc	(revision 1340)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4MuonMinusCaptureAtRest.cc,v 1.54 2009/01/24 11:55:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4MuonMinusCaptureAtRest.cc,v 1.55 2010/09/20 12:53:00 gunter Exp $
+// GEANT4 tag $Name: hadr-stopping-V09-03-00 $
 //
 //   G4MuonMinusCaptureAtRest physics process
@@ -302,5 +302,5 @@
   G4double eEx;
   do {
-    theN->Init(targetA, targetZ); 
+    theN->Init(ia, iz); 
     G4LorentzVector thePMom;
     G4Nucleon * aNucleon = 0;
Index: trunk/source/processes/hadronic/stopping/src/G4StopElementSelector.cc
===================================================================
--- trunk/source/processes/hadronic/stopping/src/G4StopElementSelector.cc	(revision 1337)
+++ trunk/source/processes/hadronic/stopping/src/G4StopElementSelector.cc	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StopElementSelector.cc,v 1.16 2007/10/02 18:27:43 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: hadr-stopping-V09-03-00 $
 //
 // File: G4StopElementSelector
